nl:
  activerecord:
    models:
      wba_submission: Wba submission
      plural:
        wba_submission: Wba submissions
    attributes:
      wba_submission:
        all_clear: All clear
        new_service_group: New service group

  wba_submission:
    display_badge: Wba submission
